﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocReader.API", "DocReader.API\DocReader.API.csproj", "{B8C64AC1-2254-4569-AE6B-2FAEFEED96C2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocReader.Data", "DocReader.Data\DocReader.Data.csproj", "{9EAF35BB-E18C-4C8A-9BC3-E88DEF8E13C0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocReader.AppLayer", "DocReader.AppLayer\DocReader.AppLayer.csproj", "{6B52A70B-4E91-47C6-A616-C53952328D53}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocReader.UnitTests", "DocReader.UnitTests\DocReader.UnitTests.csproj", "{040FE44E-0EEC-45A6-88C1-74A9DA037901}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8C64AC1-2254-4569-AE6B-2FAEFEED96C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C64AC1-2254-4569-AE6B-2FAEFEED96C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C64AC1-2254-4569-AE6B-2FAEFEED96C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C64AC1-2254-4569-AE6B-2FAEFEED96C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9EAF35BB-E18C-4C8A-9BC3-E88DEF8E13C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9EAF35BB-E18C-4C8A-9BC3-E88DEF8E13C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9EAF35BB-E18C-4C8A-9BC3-E88DEF8E13C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9EAF35BB-E18C-4C8A-9BC3-E88DEF8E13C0}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B52A70B-4E91-47C6-A616-C53952328D53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B52A70B-4E91-47C6-A616-C53952328D53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B52A70B-4E91-47C6-A616-C53952328D53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B52A70B-4E91-47C6-A616-C53952328D53}.Release|Any CPU.Build.0 = Release|Any CPU
		{040FE44E-0EEC-45A6-88C1-74A9DA037901}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{040FE44E-0EEC-45A6-88C1-74A9DA037901}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{040FE44E-0EEC-45A6-88C1-74A9DA037901}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{040FE44E-0EEC-45A6-88C1-74A9DA037901}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C209DB84-CD73-432B-9F94-4AC65D39FF26}
	EndGlobalSection
EndGlobal
